    body {background: #fff8ee; overflow-x: hidden; color: #403c3d;}
	
		:root {
            --dark-bg: #121212;
            --dark-card: #1e1e1e;
            --dark-red: #8B0000;
            --light-red: #B22222;
            --light-text: #e0e0e0;
			--primary-color: #11224e;
            --secondaryy-color: #155e70;
            --light-bg: #f8f9fa;
            --dark-text: #2d3748;
			--primary-color: #1a365d;
            --accent-1: #3182ce;
            --accent-2: #38a169;
            --accent-3: #d69e2e;
            --accent-4: #805ad5;
            --accent-5: #e53e3e;
            --primary: #00bfe7;
            --success: #00c1a1;
            --danger: #FC654C;
            --warning: #f87b1b;
            --dark: #1a2b3c;
            --light: #f8f9fa;
            --text: #333;
            --white: #fff;
			--primaryyy-color: #037d9c;
            --accenttt-color: #037d9c;
            --primary-color: #1a365d;
            --primary-color: #1a3263;
            --secondary-color: #f9bb00;
            --accent-color: #3182ce;
            --text-dark: #2d3748;
            --text-light: #6c757d;			
            --c1: #e4442a;			
            --c2: #ff7e00;			
            --c3: #0094d8;			
            --c4: #00a88d;			
        }

a {
  color: #000;        /* normal color */
  text-decoration: none;
}

@keyframes animate-background {
    0% {
        background-position: 0 50%;
    }
    100% {
        background-position: 100% 50%;
    }
}
	.back-to-top {
    position: fixed;
    bottom: 20px;      /* distance from bottom */
    right: 20px;       /* distance from right */
    border: none;
    padding: 10px 15px;
	height: 50px;
	width: 50px;
    border-radius: 50%;
    font-size: 18px;
    cursor: pointer;
    opacity: 0;
    visibility: hidden;
    transition: all 0.3s ease-in-out;
    z-index: 999999;
}	
	.back-to-top.show { opacity: 1; visibility: visible; }
	.text-warning {color: #eaa64d!important}
	.bg-warning {Background: #fab95b!important}
	/*hero*/

/*animation*/
.scroll-animate {
  opacity: 0;
  transform: translateY(-60px); /* from top */
  transition: all 0.8s ease;
}

/* when visible */
.scroll-animate.show {
  opacity: 1;
  transform: translateY(0);
}
.delay-1 { transition-delay: 0.2s; }
.delay-2 { transition-delay: 0.4s; }
.delay-3 { transition-delay: 0.6s; }
/*animation*/

/* blackbox */
.feature-box1 {
  background: #000;
  border-radius: 15px;
  padding: 30px;
}

/* Each item */
.feature-item {
  justify-content: flex-start;
  line-height: 1rem;
}

/* Icon style */
.icon-box {
  width: 45px;
  height: 45px;
  border-radius: 50%;
  display: flex;
  align-items: center;
  justify-content: center;
}
.ibc1 {Background: #00bfe7}
.ibc2 {Background: #fc654c}
.ibc3 {Background: #00c1a1}
.ibc4 {Background: #ff9c00}
.ibc5 {Background: #ed027b}

.icon-box i {
  color: #fff;
  font-size: 18px;
}

/* Text */
.feature-item h6 {
  color: #fff;
  font-weight: 600;
}

.feature-item small {
  color: #bbb;
}

/* Responsive center align */
@media (max-width: 768px) {
  .feature-item {
    justify-content: center;
    text-align: center;
    flex-direction: column;
  }

  .icon-box {
    margin-bottom: 10px;
  }
}	
/* blackbox */

#demo h3 {font-size: 17px; line-height: 20px; font-weight: 700;}
    .hero-section {	  
      background:#f0f0f0;
      position: relative;	 
    }

	.hero-form {background: var(--white);}
	/*hero*/
	/* Custom styles */
		.navbar {
		--bs-navbar-nav-link-padding-x: 1.2rem;
		}
        .navbar {
            transition: all 0.3s ease;
            padding: 10px 0;
			background: #fff;
        }
        .navbar.scrolled {
            /*background-color: rgba(33, 37, 41, 0.95) !important;*/
            padding: 8px 0;
            box-shadow: 0 2px 10px rgba(0, 0, 0, 0.1);
        }
        
        .navbar-brand {
            font-weight: bold;
        }
        
        .hero-carousel {
            /*height: 100vh;
            min-height: 600px;
            max-height: 800px;*/
            overflow: hidden;
            position: relative;
        }
        
        .carousel-item {
            height: 100%;
        }
        
        .carousel-item img {
            object-fit: cover;
            height: 100%;
            width: 100%;
        }
        
        .carousel-caption {
            position: absolute;
            bottom: 0%;
            left: 10%;
            transform: translateY(-50%);
            text-align: left;
            padding: 20px;
            background-color: rgba(0, 0, 0, 0.5);
            border-radius: 10px;
            width: 40%;
            max-width: 500px;
        }
        
        /* Custom carousel indicators - right side vertical */
		#demo .carousel-indicators {display: block ruby;}
		.carousel-indicators {
		  position: absolute;
		  right: 0;
		  bottom: 1%;
		  left: 0;
		  z-index: 2;
		  display: none;
		  justify-content: center;
		  padding: 0;
		  margin-right: 15%;
		  margin-bottom: 1rem;
		  margin-left: 15%;
		  text-align: center;
        }		
        /*.carousel-control-next span, .carousel-control-prev span, .carousel-control-next span, .carousel-control-prev span {display: none;}*/
        .carousel-indicators button {
            width: 12px;
            height: 12px;
            border-radius: 50%;
            background-color: rgba(255, 255, 255, 0.5);
            border: 2px solid transparent;
            transition: all 0.3s ease;			
        }
		
		.carousel-indicators [data-bs-target] {
			width: 12px;
			height: 12px;
			background-color: #c1c1c1;
			border-top: 4px solid transparent;
			border-bottom: 4px solid transparent;
			border-radius: 50%;
		}
        
        .carousel-indicators button.active {
            background-color: #fff;
            transform: scale(1.2);
        }
        
        .carousel-indicators button:hover {
            background-color: rgba(0, 0, 0, 0.8);
        }
        
        .mobile-form {
            display: none;
            background-color: white;
            padding: 25px;
            border-radius: 10px;
            box-shadow: 0 5px 15px rgba(0, 0, 0, 0.1);
            margin: 30px auto;
            max-width: 500px;
        }
        
        .form-tabs .nav-link {
            border-radius: 0;
            padding: 9px 0;
            font-weight: 500;
			color: #000;
        }
        
        .form-tabs .nav-link.active {
            background-color: #000;
            color: white;
        }
        
        .tab-content {
            padding: 25px;
        }
		
		.form-control {
			font-size: 0.8rem;
			padding: 0.475rem .75rem;
			border-radius: .3rem;
			border: 1px solid #cecece;
		}
        
        .form-control::placeholder {
            color: #6c757d;
            opacity: 0.8;
        }
        
        .phone-link {
            /*color: rgba(255, 255, 255, 0.75);*/
            text-decoration: none;
            display: flex;
            align-items: center;
            transition: color 0.3s;
        }
        
        .phone-link:hover {
            text-decoration: underline;
        }
		
		.submit-btn {
		  border: none;
		  color: white;
		  padding: 0.875rem 1.5rem;
		  font-weight: 600;
		  border-radius: 8px;
		  width: 100%;
		  transition: all 0.3s ease;
		  margin-top: 0.5rem;
		}
        .custom-control-label {
			font-size: 10px;
			line-height: 13px;
		}
		.send_p {top: 0px; right: 7px;}
		.send_p .btn {font-size: 11px; padding: 1px 10px; background: #f4b410; color: #282828; border: 0;}
        /*important*/

        .dark-theme-box {
            border-radius: 10px;
            box-shadow: 0 6px 15px rgba(0, 0, 0, 0.1);
            overflow: hidden;
        }
        
        .phd-image {
            width: 100%;            
            object-fit: cover;
            border-radius: 6px;
        }
        
        .btn-custom-primary {
            background-color: #037c9b;
            color: white;
            padding: 10px 25px;
            font-weight: 600;
            transition: all 0.3s ease;
        }
        
        .btn-custom-primary:hover {
            background-color: #f67c49;
            border-color: #f67c49;
            transform: translateY(-3px);
			color: #fff;
        }
        
        .btn-custom-outline {
            background-color: transparent;
			border: 2px solid #f67c49;
			color: #f67c49;
            padding: 10px 25px;
            font-weight: 600;
            transition: all 0.3s ease;
        }
        
        .btn-custom-outline:hover {
            border-color: #f67c49;
            color: #037c9b;
            transform: translateY(-2px);
        }
        
        .content-heading {
            color: white;
            border-left: 4px solid var(--dark-red);
            padding-left: 15px;
            margin-bottom: 20px;
        }        
        /*important*/
        /*global*/	
        
        
        @media (max-width: 576px) {
            #hero {background:url(../img/header.jpg) no-repeat center top; height: auto;}
        }
        /*global*/
        /*happning*/        


		.carousel-wrapper {
		  overflow: hidden;
		}

		.carousel-track1 {
		  display: flex;
		  transition: transform 0.4s ease;
		}

		.item {
		  flex: 0 0 25%; /* 4 items desktop */
		  padding: 10px;
		}
		
		.item2 {
		  flex: 0 0 100%; /* 4 items desktop */
		  padding: 10px;
		}

		/* Tablet */
		@media (max-width: 991px) {
		  .item {
			flex: 0 0 50%; /* 2 items */
		  }
		}

		/* Mobile */
		@media (max-width: 575px) {
		  .item {
			flex: 0 0 100%; /* 1 item */
		  }
		}
        /*testimonials*/
        /*quote*/
		.quote-icon {
		  width: 70px;
		  height: 70px;
		  border-radius: 50%;
		  display: flex;
		  align-items: center;
		  justify-content: center;	
		}

		.quote-icon i {
		  font-size: 40px;
		  color: #fff;
		}
        /*quote*/
        /*accordion*/
		.custom-accordion .accordion-item {
		  background: #fff;
		  border: 1px solid #e0d4c3;
		  border-radius: 10px;
		  margin-bottom: 8px;
		  overflow: hidden;
		}

		/* Remove default border */
		.custom-accordion .accordion-button {
		  background: #fff;
		  box-shadow: none;
		  font-weight: 500;
		}

		/* Arrow color (danger) */
		.custom-accordion .accordion-button::after {
		  filter: brightness(0) saturate(100%) invert(22%) sepia(91%) saturate(7481%) hue-rotate(357deg) brightness(96%) contrast(114%);
		}

		/* Active state */
		.custom-accordion .accordion-button:not(.collapsed) {
		  color: #dc3545; /* Bootstrap danger */
		  background: #fff;
		}

		/* Body */
		.custom-accordion .accordion-body {
		  color: #666;
		}
        /*accordion*/
		
		
		#why_choose {background:url(../img/why-choose.webp) no-repeat center bottom; height: 786px;}
		
		#consultation {background:url(../img/consultation.webp) no-repeat center bottom; height: 786px;}
		 /*logo*/
		.logo-carousel {
		  background: #fff;
		  overflow: hidden;
		  display: flex;
		  align-items: center;
		}

		.logo-track {
		  display: flex;
		  width: max-content;
		  animation: scroll 30s linear infinite;
		}

		.logo-item {
		  flex: 0 0 auto;
		  width: 200px;
		  display: flex;
		  align-items: center;
		  justify-content: center;
		}

		.logo-item img {
		  width: 65%;
		  opacity: 0.7;
		  transition: 0.3s;
		}

		.logo-item img:hover {
		  opacity: 1;
		}

		/* Animation */
		@keyframes scroll {
		  0% {
			transform: translateX(0);
		  }
		  100% {
			transform: translateX(-50%);
		  }
		}
		.logo-track:hover {
		  animation-play-state: paused;
		}
		/*logo*/
		
		/*process*/
		.feature-box {
		  position: relative;
		  background: #fff;
		  border-radius: 60px;
		  padding: 25px 30px;
		  margin-bottom: 20px;
		  overflow: hidden;
		  display: flex;
		}

		/* RED STRIP LEFT */
		.feature-box::before {
		  content: "";
		  position: absolute;
		  left: 0;
		  top: 0;
		  width: 30px;
		  height: 100%;
		  background: #dc3545;
		}

		/* RIGHT SIDE BOX */
		.feature-box.right::before {
		  left: auto;
		  right: 0;
		}

		/* CONTENT ALIGN */
		.feature-box .content {
		  display: flex;
		  align-items: center;
		  gap: 15px;
		  width: 100%;
		}

		/* NUMBER */
		.feature-box .number {
		  font-size: 35px;
		  font-weight: bold;
		  color: #c1c1c1;
		  min-width: 35px;
		}

		/* DIVIDER */
		.feature-box .divider {
		  width: 1px;
		  height: 40px;
		  background: #ddd;
		}

		/* ICON */
		.feature-box .icon {
		  display: flex;
		  align-items: center;
		  justify-content: center;
		  font-size: 40px;
		  color: #282828;
		}

		/* TEXT */
		.feature-box h5 {
		  margin-bottom: 5px;
		  font-weight: 600;
		}

		.feature-box p {
		  margin: 0;
		  font-size: 14px;
		  color: #666;
		}
		/*process*/
		
		.cta-section {
		  height: 158px;
		  background: url('../img/consultation.webp') no-repeat center/cover;
		  display: flex;
		  align-items: center;
		}	
		
		@media (min-width: 1200px) {
		.feature-section {  margin-top: -70px; position: relative; z-index: 10;}
		.w75 {width: 70%}
		.w50 {width: 30%}
		.carousel-control-next, .carousel-control-prev {width: 5%}
		.boxx {margin-top: -179px}
		.hero-section {padding: 150px 0 80px 0!important;}
		.hero_section_2 {padding: 80px 0 80px 0!important;}
		.hero-section .extra-bold {line-height: 2.2rem!important }
		.hero-form {
            position: absolute;
            top: 55%;
            right: 5%;
            transform: translateY(-50%);
            width: 360px;
            background-color: var(--white);
            padding: 0;
            border-radius: 10px;
            z-index: 10;
            overflow: hidden;
			}
		.info-box {
		  margin-top: -65px;
		  z-index: 9;
		  position: relative
		}	
		.square-box .display-6 {font-size: 2.4rem}
	}
        @media (max-width: 992px) {  
		
            .mobile-form {
                display: block;
            }
            
            .carousel-caption {
                width: 60%;
                padding: 15px;
                left: 5%;
            }
            
            .carousel-caption h2 {
                font-size: 1.5rem;
            }
            
            .carousel-caption p {
                font-size: 0.9rem;
            }
            
            .carousel-indicators {
                right: 15px;
            }			
        }
        
        @media (max-width: 768px) {
            /*.hero-carousel {
                height: 400px;
                min-height: 400px;
                max-height: 400px;
            }*/
			
            
            .carousel-caption {
                width: 80%;
                padding: 10px;
                left: 5%;
            }
            
            .carousel-caption h2 {
                font-size: 1.25rem;
            }
            
            .carousel-caption p {
                font-size: 0.8rem;
                margin-bottom: 5px;
            }
            
            .carousel-caption .btn {
                font-size: 0.8rem;
                padding: 5px 10px;
            }
            
            .carousel-indicators button {
                width: 10px;
                height: 10px;
                margin: 6px 0 !important;
            }
			.phd-image {
                margin-bottom: 25px;
            }
            			
        }
        
        @media (max-width: 576px) {
            /*.hero-carousel {
                height: 400px;
                min-height: 400px;
                max-height: 400px;
            }*/
            
            .carousel-caption {
                width: 90%;
                padding: 8px;
                left: 5%;
            }
            
            .carousel-caption h2 {
                font-size: 1.1rem;
            }
            
            .carousel-caption p {
                display: block;
            }
            
            .carousel-indicators {
                right: 10px;
            }
        }
        
        .content-section {
            padding: 80px 0;
        }
        
        .feature-card {
            transition: transform 0.3s;
        }
        
        .feature-card:hover {
            transform: translateY(-5px);
        }
